Bug 538606 - fuse makes udev unhappy
fuse makes udev unhappy
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fuse (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-18 17:16 EST by Michal Jaegermann
Modified: 2009-11-30 23:14 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.8.1-3.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-30 23:14:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2009-11-18 17:16:59 EST
Description of problem:

The following message started to appear in a boot sequence:

Starting udev: udevd[374]: NAME="%k" is superfluous and breaks kernel supplied names, please remove it from /etc/udev/rules.d/99-fuse.rules:1

There is actually only one line in /etc/udev/rules.d/99-fuse.rules.

Version-Release number of selected component (if applicable):
fuse-2.8.1-1.fc12
udev-147-1.fc13

How reproducible:
on every boot
Comment 1 Fedora Update System 2009-11-19 14:35:08 EST
fuse-2.8.1-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/fuse-2.8.1-3.fc12
Comment 2 Fedora Update System 2009-11-24 02:41:39 EST
fuse-2.8.1-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fuse'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11928
Comment 3 Fedora Update System 2009-11-30 23:14:25 EST
fuse-2.8.1-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.